/* font-family: 'Roboto', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'PT Sans', sans-serif;
font-family: 'PT Serif', serif; */
body{
    background-color: #f4f3ec;
}

.header-top-dark {
    width: 100%;
    background-color: #2e3537;
    border-bottom: 1px solid #252a2c;
}
.header-menu{
    background-color: #394245;
}

.bg-dark {
    background-color: #394245!important;
}
.navbar{
    padding: .5rem 0;
}

.bootstrap-slider{border-top: 1px solid #007bff;}

.main-container {
    padding: 50px 0;
}

.footer-dark-bg{
    background-color: #37393b;
    color: #cdcdcd;
}
.footer-dark-inner{}
.footer-dark-inner a{color: #cdcdcd;}
.footer-dark-inner a:hover{}

/* Footer Hover Animated */
.footer-top-animate{
    background-color: #394245
}
.footer-top-animate {
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

.footer-top-animate:hover,
.footer-top-animate:hover:after {
    background-color: #09afdf
}

.heading{
    border-bottom: 1px solid #dee2e6;
    margin-bottom: 25px;    
    color: #394245;
}
.heading h1{
    font-size: 2rem;
}
.heading h2{}
.heading h3{
    font-size: 1.2em;
}
.heading h4{}

.registration-form-hidden{
    display: none;
}

.required-field::after {
    content: " *";
    color: red;
}

.index-page{
    font-size: 1.75rem;
    line-height: 40px;
}

/* --------- Info Pages ------------ */
.infopage-container {
    margin: 35px 0 50px;
}
.infopage-heading{
    font-weight: bold;
    font-size: 2.25rem;
    color: #6c757d;    
    border-bottom: 1px solid #ced4da;
    margin-bottom: 30px;
    padding-bottom: 10px;
}
.infopages-list-group-item {
    background-color: #394245;
}

.infopage-img{
    width: 100%;
    height: auto;
    padding: 0 10px;
}

.infopage-table{}
.infopage-table td{
    text-align: center;
}
.infopage-row-no-margin{
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 35px    
}
.infopage-col-no-padding{
    padding-right: 0px;
    padding-left: 0px;
}

.infopage-cveta-pokraski-row{
    background-color: #5A5677;
    margin-right: 0px;
    margin-left: 0px;
}

.infopage-cveta-pokraski-bg-block{
    background-color: #5A5677;
    color: #fff;
    font-size: 14px;    
    text-align: center;
    padding: 5px 0;
}
.infopage-cveta-pokraski-img-block{
    text-align: center;
    padding: 10px 0 0;
}
.infopage-cveta-pokraski-img-block img{
    width: 99px;
    height: 99px;    
}

/*------------- SHOP ---------------------*/
.table-shop{}

.table-shop thead{
    background-color: #394245;
    color: #fff;
}
.table-shop thead th {
    vertical-align: baseline;
    font-size: 0.8rem;
    border-bottom: 2px solid #dee2e6;
}
.shop-images-row{
    margin-bottom: 15px;
}
.shop-images-row img{
    max-width: 240px;
}

.shop-category-card{
    text-align: center;
    font-weight: bold;
    font-size: 1.1em;
}
.shop-category-card a{color:#444;}
.shop-category-card a:hover{color:#777;text-decoration: none;}
.shop-category-card img{margin: 15px 0;}
.shop-category-card img:hover{opacity: .7;}

/* CART */
.heading-cart{}
.heading-cart h2{
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
    font-size: 1.7rem;
}
.table-cart{
    background-color: #fff;
}

.table-cart thead{
    background-color: #394245;
    color: #fff;
}
.table-cart thead th {
    vertical-align: baseline;
    font-size: 0.8rem;
    border-bottom: 2px solid #dee2e6;
}
.cart-total-price{
    text-align: right;
}
.cart-total-price h3{
    font-size: 1.5rem;    
}
input.amount{
    max-width: 80px;
}
#total-price-nds{
    font-style: italic;
}
/* ------Order ---------- */
.table-order{
    max-width: 968px;
    margin: 0 auto;
}
.order-footer{
    max-width: 968px;
    margin: 0 auto;
    padding-top: 25px;
}
.table-order th{
    vertical-align: top !important;
    font-size: 0.8rem;
}
.table-order-borderless th, .table-order-borderless td{border: none;}

/* ------Orders ---------- */
.table-user-orders-details{
    font-size: 12px;
}
/* ------PRINT ---------- */
@media print {
@page { size: A4; margin: 1cm }
body {
    background-color: #fff;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
} 
header, footer, .print-none{
    display: none;
}
.col-md-10{width: 100%;}
.offset-md-1{margin: 0;}
.table-bordered th, .table-bordered td {border: 1px solid #000 !important;}
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>a:after {
  /*content: "\f0da";*/
  float: right;
  border: none;
  /*font-family: 'FontAwesome';*/
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0px;
  margin-left: 0px;
}
/* Sidebar slider Menu*/
#sidebar-menu{
    width: 210px;left: 0;top: 0;background-color: #2e3537;height: 100%;position: fixed;
}
.sidebar-menu-wrap{
    padding: 150px 10px 0 15px;
}
.sidebar-menu-content{
    
}

.sidebar-menu-content-links-box{
    /*padding-left: 15px;*/
    font-size: 0.85em;
}
.sidebar-menu-content-links-box a{
    color: #96a19d;
}
.sidebar-menu-content-links-box a:hover{
    color: #fff;
    text-decoration: none;
}
.sidebar-menu-content-links-box ul{
    list-style: none;    
    padding: 0;
    margin-bottom: 20px;
}
.sidebar-menu-content-links-box li{
    padding-top:  2px;
    padding-bottom:  7px;
    border-bottom:  1px solid #999;
}
.sidebar-menu-content-links-box h1{
    color: #fff;
    font-size:  0.95em;
}
.sidebar-menu-close-btn-box{
    text-align: right;
    padding: 10px 10px 0 0;
}
/* */
/*.menu-modal-tab-content{
    padding: 7px;
}
.menu-modal-tab-content ul{}
.menu-modal-tab-content li{
    padding: 10px;
    border-bottom:  1px solid #dee2e6;
}
.menu-modal-tab-content a{
    color: #000;
}*/

/**/
.modal-menu-heading{
    font-weight: bold;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.modal-menu-block-content{}
.modal-menu-block-content a{color: #000;}
.modal-menu-block-content a:hover{color: #007bff;text-decoration: none;}
.modal-menu-block-content ul{}
.modal-menu-block-content li{
    padding: 10px;
    border-bottom:  1px solid #dee2e6;
}
/* Главная страница каталога товаров */
.shop-page-list-heading h1{
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 1.75em;
    text-transform: uppercase;
}
.shop-page-list-categories{}
.shop-page-list-categories a{
    color: #444;
    font-size: 1.25em;
    font-weight:bold;
}
.shop-page-list-categories a:hover{opacity: .85}
.shop-page-list-categories ul{
    margin: 0;
    padding: 0;
}
.shop-page-list-categories li{
    list-style: none;
    padding: 10px 0 10px 25px;    
    border-bottom:  1px solid #dee2e6;
}
.shop-page-list-categories-item{
    overflow: hidden;
    border-bottom:1px solid #607d8b52;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.shop-page-list-categories-item img{
    width:95px; margin-right:15px;
}
.shop-catalog-tab-nav{
    color: #444;
    font-size: 0.85em;
    font-weight:bold;
}
.shop-catalog-tab-nav a{
    color: #444;
    font-size: 1.25em;
    font-weight:bold;
}

.shop-catalog-tab-wrap{
    padding: 10px;
    background-color: #fff;
    /*border: 1px solid #c5cdcd;*/
    border-left: 1px solid #c5cdcd;
    border-right: 1px solid #c5cdcd;
    border-bottom: 1px solid #c5cdcd;
}
.shop-catalog-tabs{}
.shop-catalog-tabs a{color: #444;}
.shop-catalog-tabs a:hover{opacity: .85}
.nav-link-shop-catalog-tab{
    background-color: #d7d7d7;
    margin-right: 5px;
}

@media (min-width: 992px) {
    .shop-catalog-tab-item{max-width: 17.35%;}    
}